# {{ ansible_managed }}
[Unit]
Description=Fixes internet after resuming for some broken networks
After=suspend.target

[Service]
User=%I
Type=oneshot
ExecStart=nmcli device disconnect {{ ansible_default_ipv4.interface }}
ExecStartPost = nmcli device connect {{ ansible_default_ipv4.interface }}
[Install]
WantedBy=suspend.target
